package com.bcxin.ins.service.order;

import com.bcxin.ins.entity.policy_special.StTurnover;
import com.bcxin.ins.vo.CommonExportVo_1;
import com.bcxin.mybatisplus.service.IService;

public interface InsTurnoverAPIService extends IService<StTurnover> {
	
	public StTurnover packagingInsTurnover(Long oid);

	public StTurnover initInsTurnover();
	
	public void accordingToTheCommonExportVo_1SetUpInsTurnover(CommonExportVo_1 vo, Long insTurnoverID);
	
	public void accordingToInsTurnoverIntoCommonExportVo_1(CommonExportVo_1 vo, StTurnover insTurnover);
}
